[Config]
WalkWidth=175
WalkHeight=175
WalkFrames=12
WalkFps=24
AttackFrames=16
AttackFps=16
AttackWidth=175
AttackHeight=175
HotSpotX=76
HotSpotY=166
Bullet=1
PNGBullet=bullet1.png
PNGBulletWidth=200
PNGBulletHeight=160
PNGBulletFrames=20
PNGBulletFps=48
Particle=3
PsiFile=muse.psi